@charset "UTF-8";
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- pc/sp共通デザイン初期設定 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
#LpContainer {
  --color-white: #fff;
  --color-black: #000;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  /*260902 追記*/
  --font-title : "zen-kaku-gothic-new", sans-serif;
  --font-lead : "noto-sans-cjk-jp", sans-serif;
  --font-en : "cardo", serif;
  --color-01: #BE8361;
  --color-02: #A5373A;
  --color-03: #867465;
  --color-04: #639278;
  --color-05: #BE993D;
  --color-06: #797979;
  font-family: "noto-sans-cjk-jp", sans-serif;
  /*background-color: #e4e2e3;*/
}
#LpContainer {
  --pc-width: 1920;
  --sp-width: 800;
  --pc-artboard-width: 800;
  --sp-artboard-width: 800;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
}
@media (min-width: 1921px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}
@media (min-width: 768px) and (max-width: 1920px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
@media (max-width: 767px) {
  #LpContainer {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}
@media (min-width: 768px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- ユーティリティクラス -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
#LpContainer .u-text-left {text-align: left;}
#LpContainer .u-text-center {text-align: center;}
#LpContainer .u-text-regular {text-align: right;}
#LpContainer .u-text-bold {font-weight: var(--font-weight-bold);}
#LpContainer .u-text-red {color: var(--color-red);}
#LpContainer .u-text-underline {text-decoration: underline;}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- style01 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
@media (min-width: 768px) {
  #LpContainer {
    display: grid;
  }
  #LpContainer[data-pattern="type01"] {
    grid-template-columns: repeat(2, 1fr);
  }
  #LpContainer[data-pattern="type02"] {
    grid-template-columns: 1fr calc(var(--pc-artboard-width)*100vw/1400) 1fr;
  }
  #LpContainer .p-fixedcontainer {
    position: sticky;
    top: 0;
    height: 100vh;
  }
  #LpContainer .p-fixedcontainer img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center top;
  }
  #LpContainer .p-scrollcontainer {
    width: calc(var(--pc-artboard-width)*100vw/1400);
    margin: 0 auto;
    background-color: var(--color-white);
  }
}

/*
//////////////////////////////////////////////////////////////////////////////////////////////
- common setting -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
#LpContainer {
  margin-bottom: calc(60* var(--formula));
}
#LpContainer .p-product__container {
  position: relative;
  z-index: 2;
  width: 100%;
  margin: calc(80* var(--formula)) auto 0;
}
#LpContainer .p-product__card-image {
  margin: 0 auto calc(40* var(--formula));
}
#LpContainer .p-product__arrow {
  width: calc(30* var(--formula));
  margin: 0 auto;
}
#LpContainer .p-product__checkbox {
  position: static;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  font-size: calc(13* var(--formula));
  padding: calc(15* var(--formula));
  width: calc(300* var(--formula));
  margin: calc(40* var(--formula)) auto 0;
  border: solid 1px #000;
  background-color: var(--color-white);
  color: var(--color-black);
}
#LpContainer .p-product__checkbox__item {
  width: 40%;
  background-image: url(../img/img_check.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto calc(20* var(--formula));
  padding-left: calc(25* var(--formula));
  line-height: 200%;
}
#LpContainer .p-product__container[data-pattern="pattern-c"] {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: calc(20* var(--formula));
  width: calc(355* var(--formula));
}
#LpContainer .p-product__container[data-pattern="pattern-b"] {
  width: calc(355* var(--formula));
}
#LpContainer .p-product__container[data-pattern="pattern-b"] .p-product__card {
  width: calc(176* var(--formula));
  margin: 0 calc(1.5* var(--formula));
}
#LpContainer .p-product__container[data-pattern="pattern-d"] {
  width: calc(355* var(--formula));
}
#LpContainer .p-product__container[data-pattern="pattern-d"] .p-product__card {
  width: calc(176* var(--formula));
  margin: 0 calc(1.5* var(--formula));
}
#LpContainer .p-product__container[data-columns="1"] .p-product__card {
  margin-bottom: 0;
}
#LpContainer .p-product__container[data-columns="2"] {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: calc(40* var(--formula));
}
/* #LpContainer .p-product__container[data-columns="2"] .p-product__card {
  width: calc(250* var(--formula));
  margin: 0 auto;
} */
/* #LpContainer .p-mv .c-maintitle {
  margin-top: 0;
} */
#LpContainer .c-maintitle {
  margin-top: calc(40* var(--formula));
  font-size: calc(20* var(--formula));
}
#LpContainer .c-summary {
  width: calc(335* var(--formula));
  margin: calc(40* var(--formula)) auto 0;
  font-size: calc(15* var(--formula));
  line-height: 1.7;
}
#LpContainer .c-item-name,
#LpContainer .c-item-credit {
  font-size: calc(16* var(--formula));
  line-height: 1.625;
}
#LpContainer .c-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(333* var(--formula));
  margin: calc(43* var(--formula)) auto 0;
  font-size: min(18 * 100vw / 1400, 18px);
  font-size: calc(14* var(--formula));
  line-height: 1;
  padding: calc(26* var(--formula)) 0;
}
#LpContainer .c-button[data-type="fill_framed"] {
  background-color: var(--color-black);
  color: var(--color-white);
  border-radius: initial;
}
#LpContainer .c-button[data-type="fill"] {
  background-color: var(--color-black);
  color: var(--color-white);
}
#LpContainer .c-button::after {
  right: calc(15* var(--formula));
  width: calc(12* var(--formula));
  height: calc(12* var(--formula));
}
#LpContainer .c-button[data-type="fill"]::after {
}
#LpContainer .c-button[data-type="fill_framed"]::after,
#LpContainer .c-button[data-type="fill"]::after {
  /*filter: invert(1);*/
}
#LpContainer .p-product__maintitle {
  font-size: calc(25* var(--formula));
}
#LpContainer .slick-arrow {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  cursor: pointer;
  width: calc(30* var(--formula));
  height: calc(30* var(--formula));
  opacity: 0.8;
  border: none;
  top: 30%;
  font-size: 0;
  background: initial;
}
#LpContainer .slick-prev {
  transform: rotate(0);
  left: 0;
}
#LpContainer .slick-next {
  transform: rotate(135deg);
  right: 0;
}
#LpContainer .slick-arrow::after {
  display: block;
  content: "";
  width: calc(10.5* var(--formula));
  height: calc(10.5* var(--formula));
  border-top: calc(2* var(--formula)) var(--color-black) solid;
  border-left: calc(2* var(--formula)) var(--color-black) solid;
}
#LpContainer .slick-prev::after {
  transform: rotate(-45deg);
  margin-left: calc(7* var(--formula));
  margin-left: calc(0* var(--formula));
}
#LpContainer .slick-next::after {
  transform: rotate(5deg);
  margin-right: calc(7* var(--formula));
  margin-right: calc(0* var(--formula));
}

/*デザイン調整追記*/
#LpContainer .c-item-name, #LpContainer .c-item-credit {
  font-size: calc(14 * var(--formula));
  text-decoration: underline;
}
/*Page/Topic/ubre/のみ*/
#LpContainer {
  margin-bottom: 0;
  font-weight: var(--font-weight-medium);
  padding: 0 0 calc(185 * var(--formula)) 0;
}
#LpContainer p, #LpContainer li, #LpContainer a {
  font-weight: var(--font-weight-medium);
}
.swiper-wrapper {
  transition-timing-function: linear;
}
#LpContainer .c-button {
  font-size: calc(11 * var(--formula));
}
#LpContainer .p-product__credit {
  display: block;
  padding: 0 calc(10 * var(--formula)) 0;
  box-sizing: border-box;
}

#LpContainer .p-product__card-image {
  margin: 0;
}

#LpContainer .p-mv__thumbnail .p-product__container {
  margin: 0;
}

#LpContainer .p-mv__thumbnail .p-product__container .p-product__card-image {
  margin: 0;
}

#LpContainer .p-product__container.p-product__container--detail {
  width: calc(690 * var(--formula));
  margin: calc(80 * var(--formula)) auto 0;
}

#LpContainer .c-maintitle {
  margin: calc(98 * var(--formula)) 0 0 0;
  font-family: var(--font-title);
  font-size: calc(70 * var(--formula));
  position: relative;
}
#LpContainer .c-maintitle span {
  display: block;
  position: relative;
  z-index: 1;
}
#LpContainer .c-maintitle::before {
  display: block;
  content: "";
  position: absolute;
  width: calc(720 * var(--formula));
  height: calc(30 * var(--formula));
  background-color: #EADCD5;
  top: calc(45 * var(--formula));
  left: 50%;
  bottom: calc(30 * var(--formula));
  z-index: 0;
  transform: translateX(-50%);
}

#LpContainer .c-subtitle {
  margin: calc(50 * var(--formula)) 0 0 0;
  font-family: var(--font-title);
  font-size: calc(60 * var(--formula));
  line-height: calc(72 / 60);
}

#LpContainer .c-summary {
  width: 100%;
  font-size: calc(24* var(--formula));
  line-height: 2;
}
#LpContainer .p-product__container[data-pattern="pattern-b"] {
  width: calc(780* var(--formula));
}
#LpContainer .p-product__container[data-pattern="pattern-b"] .p-product__card {
  width: calc(300* var(--formula));
  margin: 0 calc(45* var(--formula));
}
#LpContainer .p-product__container[data-pattern="pattern-b"] .c-item-caption {
  margin: calc(15* var(--formula)) 0 0 0;
  font-size: calc(20* var(--formula));
  line-height: calc(36/20);
  text-align: center;
}
#LpContainer .slick-arrow {
  top: 35%;
}
#LpContainer .slick-arrow::after {
  width: calc(22* var(--formula));
  height: calc(22* var(--formula));
}
#LpContainer .c-summary.c-summary--lead {
  margin: calc(80* var(--formula)) 0 0 0;
}

#LpContainer .p-product__hading {
  margin: calc(160* var(--formula)) 0 0 0;
  text-align: center;
}

#LpContainer .c-button[data-type="fill"] {
  color: var(--color-white);
  width: calc(690 * var(--formula));
  height: calc(80 * var(--formula));
  font-size: calc(30 * var(--formula));
  border: none;
  border-radius: calc(80 * var(--formula));
}
#LpContainer .c-button[data-type="fill"]::after {
  right: calc(15 * var(--formula));
  width: calc(25 * var(--formula));
  height: calc(28 * var(--formula));
  background-image: url(../images/arrow_btn.svg);
  background-size: cover;
  filter: none;
}
#LpContainer .c-button[data-type="fill"].c-button--mv {
  margin: calc(80 * var(--formula)) auto 0;
}
#LpContainer .c-button[data-type="fill"].c-button--01 {
  margin: calc(83 * var(--formula)) auto 0;
  background-color: var(--color-01);
}
#LpContainer .c-button[data-type="fill"].c-button--02 {
  margin: calc(83 * var(--formula)) auto 0;
  background-color: var(--color-02);
}
#LpContainer .c-button[data-type="fill"].c-button--03 {
  margin: calc(83 * var(--formula)) auto 0;
  background-color: var(--color-03);
}
#LpContainer .c-button[data-type="fill"].c-button--04 {
  margin: calc(83 * var(--formula)) auto 0;
  background-color: var(--color-04);
}
#LpContainer .c-button[data-type="fill"].c-button--05 {
  margin: calc(83 * var(--formula)) auto 0;
  background-color: var(--color-05);
}
#LpContainer .c-button[data-type="fill"].c-button--06 {
  margin: calc(83 * var(--formula)) auto 0;
  background-color: var(--color-06);
}

#LpContainer .c-button[data-type="fill"].c-button--all-bottom {
  margin: calc(160 * var(--formula)) auto 0;
}

#LpContainer .p-product__hading-num {
  display: grid;
  place-content: center;
  width: calc(120* var(--formula));
  height: calc(120* var(--formula));
  margin: 0 auto;
  color: var(--color-01);
  font-family: var(--font-en);
  font-size: calc(89* var(--formula));
  border: 1px solid var(--color-01);
  border-radius: 50%;
  line-height: 1;
  position: relative;
  padding: 0 0 calc(15* var(--formula)) 0;
  box-sizing: border-box;
}
#LpContainer .p-product__name {
  margin: calc(24* var(--formula)) auto 0;
  color: var(--color-01);
  font-family: var(--font-en);
  font-size: calc(60* var(--formula));
  line-height: 1;
}
#LpContainer .p-product__hading.p-product__hading--02 .p-product__hading-num {
  color: var(--color-02);
  border: 1px solid var(--color-02);
}
#LpContainer .p-product__hading.p-product__hading--02 .p-product__name {
  color: var(--color-02);
}
#LpContainer .p-product__hading.p-product__hading--03 .p-product__hading-num {
  color: var(--color-03);
  border: 1px solid var(--color-03);
}
#LpContainer .p-product__hading.p-product__hading--03 .p-product__name {
  color: var(--color-03);
}
#LpContainer .p-product__hading.p-product__hading--04 .p-product__hading-num {
  color: var(--color-04);
  border: 1px solid var(--color-04);
}
#LpContainer .p-product__hading.p-product__hading--04 .p-product__name {
  color: var(--color-04);
}
#LpContainer .p-product__hading.p-product__hading--05 .p-product__hading-num {
  color: var(--color-05);
  border: 1px solid var(--color-05);
}
#LpContainer .p-product__hading.p-product__hading--05 .p-product__name {
  color: var(--color-05);
  font-size: calc(47 * var(--formula));
  margin: calc(34 * var(--formula)) auto 0;
}
#LpContainer .p-product__hading.p-product__hading--06 .p-product__hading-num {
  color: var(--color-06);
  border: 1px solid var(--color-06);
}
#LpContainer .p-product__hading.p-product__hading--06 .p-product__name {
  color: var(--color-06);
}

#LpContainer .p-product__sub-title {
  margin: calc(37* var(--formula)) auto 0;
  font-size: calc(34* var(--formula));
}
#LpContainer .p-product__point {
  margin: calc(65* var(--formula)) auto 0;
  text-align: center;
}
#LpContainer .p-product__point-list {
  display: inline-block;
  text-align: left;
  font-size: calc(22* var(--formula));
  line-height: calc(38.5/22);
}
#LpContainer .p-product__credit-area {
  width: 100%;
  margin: calc(38* var(--formula)) auto 0;
  display: flex;
  gap: calc(90* var(--formula));
  justify-content: center;
  text-align: center;
}
#LpContainer .p-product__credit-area a, #LpContainer .p-product__credit-area span {
  display: block;
  width: calc(300* var(--formula));
  font-size: calc(20* var(--formula));
  text-align: center;
  text-decoration: underline;
  line-height: calc(36/20);
  font-weight: var(--font-weight-regular);
}
#LpContainer .p-product__credit-area span {
  text-decoration: none;
}
#LpContainer .p-product__credit-area span ._release {
  font-size: calc(18* var(--formula));
  font-weight: var(--font-weight-light);
}
#LpContainer .p-product__credit-area.p-product__credit-area--05 {
  gap: calc(45* var(--formula));
}
#LpContainer .p-product__credit-area.p-product__credit-area--05 a,#LpContainer .p-product__credit-area.p-product__credit-area--05 span {
  width: calc(200* var(--formula));
}
#LpContainer .p-product__lead {
  margin: calc(75* var(--formula)) auto 0;
  font-size: calc(20* var(--formula));
  text-align: center;
  line-height: calc(36/20);
}

#LpContainer .p-product__container.swiper-model {
  width: calc(690* var(--formula));
  margin: calc(75 * var(--formula)) auto 0;
}

#LpContainer .p-product__card.swiper-slide a {
  display: block;
  overflow: hidden;
}
#LpContainer .p-product__card.swiper-slide a img {
  transform: scale(1.002);
}

@media (min-width: 768px) {
  #LpContainer {
    padding: 0 0 calc(150 * var(--formula_pc)) 0;
    margin-bottom: 0;
  }
  #LpContainer .p-scrollcontainer {
    width: 100%;
    padding-bottom: 0;
  }
#LpContainer .c-button[data-type="fill"].c-button--mv {
        margin: calc(76 * var(--formula_pc)) auto 0;
    }

  #LpContainer .p-scrollcontainer .p-mv {
   width: calc(1920 * var(--formula_pc));
  }
  #LpContainer .p-scrollcontainer .p-product {
    margin: 0 auto;
    width: 100%;
  }
  #LpContainer .c-maintitle {
    margin: calc(112 * var(--formula_pc)) 0 0 0;
    font-size: calc(100 * var(--formula_pc));
  }
  #LpContainer .c-maintitle::before {
    display: block;
    content: "";
    position: absolute;
    width: calc(1020 * var(--formula_pc));
    height: calc(30 * var(--formula_pc));
    background-color: #EADCD5;
    top: calc(75 * var(--formula_pc));
    left: 50%;
    transform: translateX(-50%);
  }

  #LpContainer .c-subtitle {
    margin: calc(56 * var(--formula_pc)) 0 0 0;
    font-size: calc(60 * var(--formula_pc));
  }
  #LpContainer .c-summary.c-summary--lead {
    margin: calc(84* var(--formula_pc)) 0 0 0;
  }
  #LpContainer .p-product__hading {
    margin: calc(238* var(--formula_pc)) 0 0 0;
  }
  #LpContainer .p-product__hading.p-product__hading--01 {
    margin: calc(160* var(--formula_pc)) 0 0 0;
  }
  #LpContainer .c-button[data-type="fill"].c-button--mv {
    margin: calc(76 * var(--formula_pc)) auto 0;
  }
  #LpContainer .c-button[data-type="fill"].c-button--01 {
    margin: calc(78 * var(--formula_pc)) auto 0;
  }
  #LpContainer .c-button[data-type="fill"].c-button--02 {
    margin: calc(78 * var(--formula_pc)) auto 0;
  }
  #LpContainer .c-button[data-type="fill"].c-button--03 {
    margin: calc(78 * var(--formula_pc)) auto 0;
  }
  #LpContainer .c-button[data-type="fill"].c-button--04 {
    margin: calc(78 * var(--formula_pc)) auto 0;
  }
  #LpContainer .c-button[data-type="fill"].c-button--05 {
    margin: calc(78 * var(--formula_pc)) auto 0;
  }
  #LpContainer .c-button[data-type="fill"].c-button--06 {
    margin: calc(78 * var(--formula_pc)) auto 0;
  }

  #LpContainer .c-button[data-type="fill"].c-button--all-bottom {
    margin: calc(160 * var(--formula_pc)) auto 0;
  }


  #LpContainer .p-product__sub-title {
    margin: calc(35 * var(--formula_pc))  auto 0;
    font-size: calc(30 * var(--formula_pc)) ;
  }
  #LpContainer .p-product__point {
    margin: calc(64 * var(--formula_pc)) auto 0;
  }
  #LpContainer .p-product__container.swiper-model {
    margin: calc(56 * var(--formula_pc)) auto 0;
  }
  #LpContainer .p-product__credit-area {
    margin: calc(38 * var(--formula_pc)) auto 0;
  }
  #LpContainer .p-product__lead {
    margin: calc(72 * var(--formula_pc)) auto 0;
    font-size: calc(20 * var(--formula_pc));
  }
  #LpContainer .p-product__container.p-product__container--detail {
    margin: calc(56 * var(--formula_pc)) auto 0;
  }
  #LpContainer .p-product__container[data-pattern="pattern-b"] {
    width: 100%;
    display: flex;
    gap: calc(27 * var(--formula_pc));
    justify-content: center;
    margin: calc(80 * var(--formula_pc)) auto 0;
  }
  #LpContainer .p-product__container[data-pattern="pattern-b"] .p-product__card {
    width: calc(300 * var(--formula_pc));
    margin: 0;
  }

}